{
  "format_version": 2,
  "header": {
    "name": "Tow Boat",
    "description": "A flatbed boat that can be leashed and chained for towing.",
    "uuid": "a35d89fd-99e1-497a-9e78-35443c0cd59f",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "b29d967c-8a9a-491d-867d-2866890780f0",
      "version": [1, 0, 0]
    },
    {
      "type": "script",
      "uuid": "06b92593-0c15-41a0-8f39-bc6bba516ebb",
      "version": [1, 0, 0],
      "entry": "scripts/main.js"
    }
  ],
  "dependencies": [
    {
      "uuid": "c6193eda-f160-475b-ab65-fca17741e41b",
      "version": [1, 0, 0]
    },
    {
      "module_name": "@minecraft/server",
      "version": "1.17.0"
    }
  ]
}
